﻿

.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 3px;
  padding-left: 3px;
}

  .col-lg-9 {
    width: 75%;
  }

.main .pricing-list table td:first-child:not(.mobile-td),
.main .pricing-list table th:first-child,
.main .pricing-list table td:last-child,
.main .pricing-list table th:last-child,
.main .pricing-list table tfoot td {
    background: none;
}


    
    .main .pricing-list table td:first-child:not(.mobile-td),
    .main .pricing-list table th:first-child,
    .main .pricing-list .badge {
        display: none;
    }

    .main .pricing-list table tbody .mobile-td {
        font-size: 1.125rem;
        background: rgba(125, 233, 231, 0.08);
        border-top: 1px solid rgba(255,255,255,0.3);
    }

    .main .pricing-list table tbody .mobile-td+td {
        border-top: 1px solid rgba(255,255,255,0.3);
    }

	#header-left, #header-right { width: 100%; float: none; clear: both; margin: 0 auto; }

	#header-left .box, #header-right .box { float: none; clear: both; text-align: center; display: block; margin: 0 auto; }

	#header-left ul.contact li, #header-right ul.contact li { margin: 0 auto; }

	#header-left ul.contact li.mobile, #header-right ul.contact li .mobile { display: inline-block !important; }


#header-left,
#header-right {
  padding: 5px 0;
}


#header-right ul.menu {
  margin-top: 8px;
}


#header-right ul.menu li:before {
  content: "";
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.tagcloud a:hover,.sb-widget .tagcloud a:hover,.footer-widget .tagcloud a:hover{color:#fff}


.elementor-align-justify .ep-dual-button-horizontal .elementor-button-wrapper {
  width: 50%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-5{width:41.66666667%}

    .w3eden div#wpdmreg .col-sm-6,
    .w3eden div#wpdmreg .col-sm-5{
        padding-left: 15px !important;
        margin-top: 5px !important;
    }

.span12{width:940px;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12,textarea.span12,.uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.clear {
    clear: both;
}

    .tab-content .col-xs-12 {margin-bottom:20px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left }


.col-xs-12 { width: 100% }
.twitter-feed{list-style:none;padding:0;margin:40px 0}


.mobile-sub-nav, .search.mobile {display: none;}

    ul.mobile-sub-nav  li {text-transform: none !important; background: #eee;}

    ul.mobile-sub-nav  li:first-child {font-weight: bold;}

    ul.mobile-sub-nav  li a {padding: 2% 0 2% 5%;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.clearfix,.inverted{display:inline-block}
.clearfix:after{content:".";display:block;clear:both;line-height:0;height:0}
html[xmlns] .clearfix{display:block}
* html .clearfix{height:1%}


        

        .clearfix {
            clear: both;
            width: 96%;
            margin-left: 2%;
            border-bottom: 1px solid rgba(21, 225, 236, 0.12) !important;
            margin-top: 10px;
            margin-bottom: 10px;
        }


.closed-time {
  display: none; }
.panel-grid .siteorigin-panels-stretch .container{padding-left:0;padding-right:0}
.panel-grid .siteorigin-panels-stretch .widget_sow-image .panel-widget-style{padding:0}
.panel-grid .siteorigin-panels-stretch[data-stretch-type=full-stretched] .container{max-width:100%}
.siteorigin-panels-stretch .panel-grid-cell{margin-bottom:0}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
